# MFT_FileRecord.hxx File Reference

`#include <OSD.hxx>`
`#include <MFT_FilePosition.hxx>`
`#include <MFT_FileHandle.hxx>`
`#include <Standard_Type.hxx>`

## Defines

#define | MFT_BLOCKSIZE 512

## Typedefs

typedef _MFT_FileRecord | MFT_FileRecord

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(MFT_FileRecord)

## Define Documentation

#define MFT_BLOCKSIZE 512

## Typedef Documentation

typedef struct _MFT_FileRecord MFT_FileRecord

## Function Documentation

const Handle | ( | Standard_Type |  | ) | `[inline]`